Close

Azure Function Update

When using an old version of Azure Functions, you might run into an issue like “The WebHook verification request must contain a ‘code’ query parameter”. This means you can’t call the functionsfrom your logic app anymore. Upgrade to the latest version of Azure Functions and redeploy your logic apps. I’m not entirely sure, but things should work again.